@charset "utf-8";
@font-face {
  font-family: 'iconfont';
  src: url('iconfont.ttf?t=1638243140913') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*{font-size:14px;margin: 0px;outline: 0px none;padding: 0px;font-family: "苹方";}
ol, ul {list-style:none;}
a {text-decoration: none;}
img{
	width: 100%;height: auto;
}
.margin{
	margin: 0 auto;
}
body{
	margin: 0 auto;position: relative;width: 1200px;
}
.w1200{
	width: 1200px;margin: 0 auto;
}
nav{
	width: 1200px; color: white;height: 50px;line-height: 50px;margin: 0 auto;display: flex;justify-content: space-between;flex-wrap: nowrap;align-items: center;
}
nav ul li{
	float: left;width: 100px;text-align: center;
}
nav ul li a{
	color: white;
}
.search-c{
	height: 30px;line-height: 30px;background-color: white;
}
.select-type select{
	height: 30px;border: none;
}
input{
	border: none;padding: 5.5px 10px;
}
.btn-search{
	cursor: pointer;
}
.container{
	width: 1200px ;margin: 0 auto;
}
.header{
	width: 100%;background-color: #169BD6;display: flex;justify-content: space-between;flex-wrap: nowrap;align-items: center;
}
.search{
	height: 50px;align-items: center;
}
.flexspaceb{
	display: flex;justify-content: space-between;  flex-wrap: nowrap;
}
.content{
	width: 70%;
}
.search {
	width: 25%;
}
.center{
	height: 450px;margin-top: 20px;
}
.title{
	font-weight: 700;font-size: 20px;height: 50px;line-height: 50px;
}
.gonggao,.picnews,.user{
	width: 32%;
}
.gonggao1 ul{
	position: absolute; margin: 0 0; padding: 0px; top: 0;width: 100%;
}
.gonggao1 ul li{
	height: 30px !important;line-height:30px;width: 100%;
	display: flex;align-items: center;justify-content: space-between;flex-wrap: nowrap;
	
}
.gonggao1 ul li a{
	color: black;width: calc(100% - 50px);display: inline-block;
	display: -webkit-box !important;
	overflow: hidden;
	white-space: normal !important;
	text-overflow: ellipsis;
	word-wrap: break-word;
	-webkit-line-clamp:1;
	-webkit-box-orient: vertical;
}
.gonggao1 ul li div{
	width: 75%;display: flex;align-items: center;
}
.gonggao1 ul li img{
	width: 20px;margin-right: 10px;
}
.gonggao1 span{
	float: right;font-size: 12px;width:25%;text-align: right;
}
.userothers a,.userlogin a{
	margin-top: 10px;display: block;
}
.picnews1{
	height: 200px;
}
.qinews{
	display: flex;width: calc(100% - 10px);color: black;height: 30px;line-height: 30px;justify-content: space-between;flex-wrap: nowrap; padding: 0 0 0 10px;position: relative;
}
.qinews-title{
	width: 70%;overflow: hidden;white-space: nowrap !important;text-overflow: ellipsis;font-size: 14px !important;
}
.qinews::before{
	    content: "";display: block;position: absolute;left: 0;top: 17px;width: 4px;height: 4px;background: #1a66b9;border-radius: 50%;
}
.qinews span{
	text-align: right;font-size: 12px;
}
.qyxxq{
	width: 1200px;height:260px;margin: 0 auto;
}
.czxx,.zbgs{
	width: calc(49% - 20px);border: 1px solid #DFECF8;padding: 10px 10px;margin-top: 20px;overflow: hidden;
}
.title a{
	float: right;color: white;
	/*color: #1a66b9;*/
}
.title{
	/*background: url(../img/titlebg.png) 0 0 no-repeat;*/
	background: #169bd6;color: white;
	background-size: 100% 100%;line-height: 50px;padding:0 10px;
}
.qydj{
	width:calc(59% - 20px);border: 1px solid #DFECF8;padding: 10px 10px;
}
.qyjfc{
	width: calc(39% - 20px);border: 1px solid #DFECF8;padding: 10px 10px  0;
}
.hd-left{
	width: 98%;margin: 10px 1% 0 1%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.left-item{
	width: 48%;height: 175px;position: relative;margin-bottom: 20px;
}
.left-item:nth-child(3),.left-item:nth-child(4){
	margin-bottom: 0 !important;
}
.left-item img{
	width: 100%;height: 100%;
}
.left-title{
	position: absolute;left: 0;top: 0;background: rgba(0,0,0,.54);font-family: Microsoft YaHei;color: #fff;line-height: 20px;cursor: pointer;width: 100%;height: 100%;
}
.left-title h6{
	padding: 5px 15px;margin-bottom: 6px;background: rgba(216,216,216,0);border: 1px solid rgba(223,236,248,.47);font-size: 18px;font-weight: 700;position: absolute;top: 60px;left: 10%;
	width: 70%;    overflow: hidden;    white-space: nowrap;    text-overflow: ellipsis;
}
.left-title a:hover{
	font-weight: 700;
}
.left-title a{
	position: absolute;top: 100px;left: 40%;color: white;
}
.qyjfcitem{
	width: 100%;margin:10px 0;text-align: center;
}
.qyjfcitem p{
	font-size: 14px;color: black;line-height: 17px;    padding-top: 10px;
}
.pinpai{
	border: 1px solid #DFECF8;width: calc(100% - 20px);padding: 10px 10px;
}
.swiper-container1{
	width: 100%;height: auto;overflow: hidden;padding: 10px 0;height:130px;
}
.swiper-container1 .swiper-slide {
    text-align: center;font-size: 18px;background: #fff;width:calc(20% - 20px) !important;height:130px;
}
.links{
	justify-content: flex-start;background-color: #169BD6;color: white;padding:0 10px;width: calc(1200px - 20px) !important;margin-top: 20px;height: 50px;line-height: 50px;align-items: center;
}
.about-link-left{
	font-weight: 700;font-size: 18px;
}
.about-link-right{
	margin-left: 10px;
}
.about-link-right a{
	color: white;
}
.about-link-right-item{
	position: relative;padding-right: 10px;padding-left: 5px;
}
.about-link-right-item::after{
	content: "";	display: block;	position: absolute;	right: 0;	top:4px;	width: 2px;	height: 14px;	background: #dcdfe6;
}
.footer{
	width: calc(100% - 20px);padding: 20px 10px;text-align: center;background-color: #1a66b9;margin-top: 20px;color: black;line-height: 30px;
    color: white;
    
}
.footer a{
	color: white;
}
.totop{
	position: fixed;bottom: 100px;left: 85%;width: 50px;height: 50px;z-index: 999;
}
.totop{
	display: inline-block;
}
.qinews-title{
    text-align: left !important;
}
.gonggao1{
    position: relative;height: 270px;
}
.qlbannera{
    position:relative;width: 100%;
}
.qlbanner{
    position: absolute;bottom: 4px;width: calc(100% - 10px);padding: 0 5px; height: 40px;line-height: 40px;overflow: hidden;white-space: normal;text-overflow: ellipsis;color: white;background-color: rgba(0, 0, 0, 0.5);
}

.enterprise ul,.pinpai ul{overflow: hidden;margin-top: 9px}
.enterprise ul li,.pinpai ul li{
	float: left;
	width:222px;
	margin-left: 12px
}
.enterprise ul li a,.pinpai ul li a{
	width: 100%;
	height: 200px;
	overflow: hidden;
	display: block
}
.enterprise ul li a img,.pinpai ul li a img{
	width: 100%;
	height: 200px;
}


/*Plugin CSS*/
#enterprise_demo{width: 100%;overflow: hidden}
.enterprise_indemo {
 float: left;
 width: 1000%;
 position: relative
}
#enterprise_demo1,#enterprise_demo2 {
 float: left;
}
#demo{width: 100%;overflow: hidden}
.indemo {
 float: left;
 width: 1000%;
 position: relative
}
#demo1,#demo2 {
 float: left;
}

.footer1{
	width: 85%;
}
.footer3{
	float: right;width: 15%;text-align: center;
}
.footer3 img{
	height: 135px;width: 135px;
}
.footer1 p{
	height: 35px;line-height: 35px;text-align: center;
}
.footer3 p{
	height: 30px;line-height: 30px;
}

